%define name compiz-manager
%define version 0.13
%define release %mkrel 1

Name: %name
Version: %version
Release: %release
Summary: Compiz Manager for Compiz Quinnstorm
Group: System/X11
URL: http://compiz.net
Source: %{name}-%{version}.tar.bz2
License: GPL
BuildRoot: %{_tmppath}/%{name}-root
BuildRequires: compiz-quinnstorm-devel
BuildRequires: png-devel
Requires(post): desktop-file-utils
Requires(postun): desktop-file-utils

%description
Compiz Manager for Compiz Quinnstorm


%prep
%setup -q

./autogen.sh -V

%configure2_5x \
                --x-includes=%{_includedir}\
                --x-libraries=%{_libdir} \
                --disable-mime-update

%make


%install
rm -rf %buildroot
%makeinstall_std

# Remove useless script
rm -f %{buildroot}%{_bindir}/start-%{name}

%clean
rm -rf %buildroot

%post
%update_menus
%{update_desktop_database}

%postun
%clean_menus
%{clean_desktop_database}

%files
%defattr(-,root,root)
%doc AUTHORS  ChangeLog README COPYING 
%{_bindir}/compiz-manager
%{_datadir}/pixmaps/%{name}.png




%changelog
* Mon Sep 18 2006 Colin Guthrie <cguthrie@mandriva org>
+ 2006-09-18 00:29:10 (61827)
- Import compiz-manager
